uuid: 06a4105c-4874-4a97-b18b-b0fbcdebc1be
langcode: en
status: true
dependencies:
  module:
    - block_content
    - entity_reference_revisions
    - paragraphs
id: block_content.field_video_carousel
field_name: field_video_carousel
entity_type: block_content
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
